<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[

<script>
var swidth='{$BigWidth}';
$(document).ready(function(){
  if ($(".zoom-tiny-image").length<=1){
   $(".cloud-zoom-gallery").hide();
  }else{
	  $(".zoom-tiny-image").eq(0).attr("style","border:2px solid red");
	 $(".cloud-zoom-gallery").click(function(n){
		   $(".zoom-tiny-image").attr("style","border:2px solid #ccc");
		   $(this).children().attr("style","border:2px solid red");
		   var bsrc=$(this).find("img").attr("src");
		   var alt=$(this).find("img").attr("alt");
		   $("#zoom1").attr("src",bsrc).attr("href",bsrc).attr("title",alt);
	  });
  }
  
});

function FilterSwipebox(s){
  var temp='';
  $("#bigpic_t").find("a").each(function(){
     if ($(this).attr("href")!=s){
	   temp+='<a href="'+$(this).attr("href")+'" title="'+$(this).attr('title')+'" class="swipebox"/></a>';
	 }
  });
  $("#bigpic").html(temp);
}

</script>	


	<div class="zoom-section">    	  
		<div class="zoom-small-image">
			<img src="{$DefaultSmallPic}" href="{$DefaultSmallPic}" onclick="FilterSwipebox(this.src)" style="cursor:pointer" class="swipebox" id="zoom1" width="{$BigWidth}" height="{$BigHeight}" title="{KS:Field:Title}" /></div>
		<div class="zoom-desc">
			<div style="display:none;margin-bottom:8px;margin-top:0px;text-align:center;">
			<iframe name="hidfavorite" src="about:blank" width="0" height="0" style="width:0px;height:0px"></iframe>
			<label class="checkcomparefalse"><a target="hidfavorite" href="{=GetUserUrl(basic/favorite,modelid-{KS:Current:ModelID}|id-{KS:Current:ItemID})}">加入收藏</a></label>
			</div>
			
			<p style="text-align:left">
			{$GroupImgList}
			</p>
	
			
		</div>
	</div><!--zoom-section end-->
	
	
	
	<link rel="stylesheet" href="{$GetInstallDir}ks_inc/Swipebox/swipebox.css">
		<script src="{$GetInstallDir}ks_inc/Swipebox/jquery.swipebox.js"></script>
		<script type="text/javascript">
			jQuery(function($) {
				$(".swipebox").swipebox();
			});
		</script>
		
		<div id="bigpic_t" style="display:none">{$SwipeBoxImgList}</div>
		<div id="bigpic" style="display:none"></div>
	

	]]>
   </label>
</labeltemplate>